Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236636 - can't start xchat-gnome
Summary: can't start xchat-gnome
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat-gnome
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 21:16 UTC by Zuirdj
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.17-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 00:54:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 425836 None None None Never

Description Zuirdj 2007-04-16 21:16:18 UTC
Description of problem:

Just starting XChat-GNOME from the menu, it crashs.

Version-Release number of selected component (if applicable):

xchat-gnome-0.17-3.fc7

How reproducible:

Just starting XChat-GNOME from the menu.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Please apply the patch mentioned here: 
http://bugzilla.gnome.org/show_bug.cgi?id=425836

Comment 1 Brian Pepple 2007-04-17 00:54:35 UTC
Should be fixed in 0.17-4. If the problem still persists, please re-open this bug.


Note You need to log in before you can comment on or make changes to this bug.